function [ bool ] = checkN( N )
%[ bool ] = chcekN( N )
%CHECKN overí, či sa jedná o prirodzené číslo
%Vstup:     N - údaj na overenie
%Výstup:    bool - logická honota - '1' pre prirodzené číslo

bool = logical((isnumeric(N)==1 && N==floor(N) && N>0 && real(N)==N));

end

